<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3532m000" xml:lang="de">
   <Header>
      <Title>Zu verrechnendes Material pro Element (tpppc3532m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm führen Sie Element-/Baumaterialpositionen auf. Zum Erstellen von Artikeln aus Elementbudgetpositionen rufen Sie das Menü "Zusatzoptionen" auf und starten das Programm <GUIRef href="/baanerp/tp/ppc/tpppc3232m000" role="session">Material kollektiv erfassen (tpppc3232m000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000092" role="manual">Verwenden von Nachträgen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc332.cprj">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Code des Projekts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Status des Projekts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc332.rsit">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Das Baumaterial, für das die Indizes erfasst werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc332.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der Artikelcode.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">Artikel</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpppc332.cspa">
         <Header>
            <Title>Element</Title>
         </Header>
         <FuncDesc>Der Elementcode.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">Element</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>